<template>
  <div class="app-container home"></div>
</template>

<script>
export default {
  name: "Index",
  data() {
    return {};
  },
  created() {
    this.$router.push({ path: "/shanghu" });
  },
};
</script>

<style scoped lang="scss"></style>
